@media screen and (max-width: 960px) {
    .facebook{
        position: fixed;
        bottom: 30px;
        right: 30px;
        background: #fff;
    }
    .facebook img{
        width: 30px;
        height: 30px;
    }
    .main{
        overflow: hidden;
        position: relative;
    }
    /*welcome*/
    .welcome{
        width: 100%;
        height: 40px;
        background: #ff6600;
        line-height: 40px;
        font-size: 12px;
        color: #fff;
    }
    .swap{
        padding: 0 15px;
        margin: 0 auto;
        overflow: hidden;
    }
    .header{
        width: 100%;
        height: 160px;
        overflow: hidden;
    }
    .logo{
        width: 80%;
        float: left;
        height: 100px;
        position: relative;
    }
    .logo img{
        width: 90%;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    .nav-phone{
        width: 20%;
        float: left;
        height: 100px;
        position: relative;
    }
    .nav-phone img{
        height: 40px;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        position: absolute;
    }
    .user{
        float: right;
    }
    .user a{
        margin: 0 5px;
        color: #fff;
    }
    .nav{
        display: none;
        position: absolute;
        width: 30%;
        background: #333333;
        left: 0;
    }
    .nav ul{
        overflow: hidden;
    }
    .nav ul li{
        width: 100%;
        text-indent: 10px;
    }
    .nav ul li a{
        line-height: 50px;
        font-size: 14px;
        color: #fff;
    }
    .nav ul li a:hover{
        color: #ff7e00;
    }
    .nav ul .active{
        border-bottom: 4px solid #ff7e00;
    }
    .nav ul .active a{
        color: #ff7e00;
    }
    .cart{
        display: none;
    }
    .cart a{
        margin: 20px 0;
        display: block;
        line-height: 60px;
        font-size: 20px;
        color: #333333;
        text-indent: 30px;
        background: url("../image/cart.png") no-repeat left center;
    }
    .cart a:hover{
        color: #ff7e00;
    }
    .search{
        width: 100%;
        height: 50px;
        float: left;
        overflow: hidden;
    }
    .search input{
        width: 80%;
        float: left;
        border: 1px solid #ff7e00;
        line-height: 40px;
    }
    .search button{
        width: 18%;
        height: 42px;
        float: left;
        border: none;
        outline: none;
        background: #ff7e00;
        color: #fff;
    }
    /*banner*/
    .banner{
        width: 100%;
        height: auto;
    }
    .banner img{
        width: 100%;
    }
    /*detail*/
    .detail{
        padding: 0 15px;
        margin: 15px 0;
    }
    .detail-content{
        background: #fff;
    }
    .detail-box{
        padding: 15px;
    }
    .detail-box h1{
        font-size: 30px;
        color: #333333;
        text-align: center;
        line-height: 2;
    }
    .detail-box p{
        font-size: 14px;
        color: #333333;
        text-align: center;
        line-height: 2;
    }
    .detail-box img{
        margin: 15px 0;
        width: 100%;
    }
    .type{
        width: 100%;
        height: 300px;
        background: url("../image/type.png") no-repeat;
    }
    .type h1{
        font-size: 24px;
        color: #ffffff;
        text-align: center;
        line-height: 150px;
    }
    .type ul{
        display: table;
        margin: 0 auto;
    }
    .type ul li{
        width: 50%;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        line-height: 24px;
    }
    .show{
        width: 100%;
        margin: 15px 0;
    }
    .show h1{
        font-size: 30px;
        color: #333333;
        text-align: center;
    }
    .show-box{
        margin: 15px 0;
        overflow: hidden;
    }
    .show-item{
        width: 46%;
        float: left;
        height: 180px;
        background: #fff;
        margin: 10px 2%;
        position: relative;
    }
    .show-item img{
        width: 80%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    .show-a{
        width: 120px;
        height: 40px;
        background: #ff6900;
        color: #ffffff;
        font-size: 14px;
        display: block;
        line-height: 40px;
        text-align: center;
        border-radius: 5px;
        margin: 0 auto;
    }
    .contact{
        width: 100%;
        height: auto;
        background: #fff;
        padding: 15px 0;
    }
    .map{
        width: 100%;
        height: 360px;
        background: #ccc;
    }
    .map iframe{
        width: 100%;
        height: 360px;
    }
    .address{
        padding: 0 15px;
        height: auto;
        text-align: center;
    }
    .address h1{
        font-size: 24px;
        color: #333333;
        margin-top: 20px;
    }
    .address h2{
        margin-top: 20px;
        font-size: 16px;
        color: #333333;
        line-height: 1.5;
    }
    .address p{
        font-size: 14px;
        color: #333333;
        line-height: 1.5;
    }
    .address p a{
        font-size: 14px;
        color: #333333;
        line-height: 1.5;
    }
    .address p a:hover{
        color: #ff6900;
    }
    .common-banner{
        width: 100%;
        height: 220px;
        background: url("../image/common_banner.jpg") no-repeat;
        font-size: 48px;
        color: #fefefe;
        line-height: 220px;
        text-align: center;
    }
    .product{
        padding: 0 15px;
        height: auto;
        margin: 15px 0;
    }
    .product-title{
        line-height: 60px;
        font-size: 30px;
        color: #333333;
        background: url("../image/product-title.png") no-repeat center bottom;
        text-align: center;
    }
    .product-list{
        overflow: hidden;
        margin: 15px 0;
    }
    .product-item{
        width: 31%;
        height: 120px;
        position: relative;
        margin: 15px 1%;
        float: left;
    }
    .product-item img{
        position: absolute;
        filter: brightness(60%);
        width: 100%;
        height: 120px;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        margin: auto;
    }
    .product-item p{
        position: absolute;
        width: 100%;
        line-height: 120px;
        text-align: center;
        font-size: 20px;
        color: #ffffff;
    }
    .pinpai-item{
        width: 31%;
        height: 120px;
        position: relative;
        background: #fff;
        margin: 15px 1%;
        float: left;
    }
    .pinpai-item img{
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    /*产品列表*/
    .product-banner{
        width: 100%;
        height: 250px;
        background: url("../image/common_banner.jpg") no-repeat;
    }
    .product-banner h1{
        font-size: 36px;
        color: #ffffff;
        text-align: center;
        line-height: 120px;
    }
    .product-banner ul{
        display: table;
        margin: 0 auto;
    }
    .product-banner ul li{
        width: 33%;
        text-align: center;
        height: 36px;
    }
    .product-banner ul li a{
        display: block;
        font-size: 12px;
        text-align: center;
        line-height: 36px;
        color: #ffffff;
        padding: 0 15px;
    }
    .product-banner ul .choose{
        background: url("../image/pk.png") no-repeat;
        background-size: 100% 36px;
    }
    .product-table{
        width: 100%;
    }
    .product-table tr{
        line-height: 30px;
    }
    .product-table th{
        width: 33%;
        text-align: center;
        border-top: 1px solid #ccc;
        font-size: 12px;
        color: #ff6600;
    }
    .product-table td{
        width: 33%;
        text-align: center;
        font-size: 12px;
        border-top: 1px solid #ccc;
        color: #333333;
    }
    .product-table td a{
        color: #333333;
    }
    .product-table tr:last-child td{
        border-bottom: 1px solid #ccc;
    }
    /*貨運*/
    .huoyun{
        width: 100%;
        height: 520px;
        background: url("../image/huoyun.jpg") no-repeat;
    }
    .huoyun-swap{
        padding: 0 15px;
        height: 520px;
        margin: 0 auto;
        background: rgba(0,0,0,0.5);
    }
    .huoyun-table{
        width: 80%;
        margin: 0 10%;
        display: table;
        padding-top: 180px;
    }
    .huoyun-table tr{
        line-height: 40px;
    }
    .huoyun-table th{
        font-size: 16px;
        color: #ff6600;
        text-align: center;
        border-bottom: 1px solid #ccc;
    }
    .huoyun-table td{
        text-align: center;
        font-size: 14px;
        color: #ffffff;
        border-bottom: 1px solid #ccc;
    }
    .i-contact{
        padding: 0 15px;
        height: 860px;
        background: url("../image/contact.jpg") no-repeat;
    }
    .ic-map{
        width: 100%;
        height: 300px;
        margin-top: 30px;
    }
    .ic-map iframe{
        width: 100%;
        height: 300px;
    }
    .ic-address{
        margin-top: 30px;
        width: 100%;
        height: 500px;
    }
    .ic-address h1{
        line-height: 60px;
        font-size: 30px;
        color: #fff;
        background: url("../image/product-title.png") no-repeat left bottom;
    }
    .ic-address p{
        display: block;
        overflow: hidden;
        margin: 15px 0;
    }
    .ic-address p span{
        font-size: 14px;
        color: #ffffff;
        line-height: 20px;
        display: block;
        float: left;
    }
    .ic-address p span a{
        color: #ffffff;
    }
    .ic-address p span img{
        width: 90px;
        height: 90px;
        margin: 10px;
    }
    /*footer*/
    .footer{
        width: 100%;
        height: 80px;
        background: #4d4d4d;
        text-align: center;
        line-height: 80px;
        font-size: 12px;
        color: #ffffff;
    }
    .width{
        width: 96%;
        margin: 0 2%;
    }
    .pro_show .left{
        float: none;
        width: 100%;
    }
    .pro_show .right{
        margin-left: 0;
    }

    /*form*/
    .form-box{
        overflow: hidden;
    }
    .form-item{
        width: 100%;
        height: 40px;
        float: left;
        overflow: hidden;
    }
    .form-item-title{
        width: 25%;
        height: 40px;
        line-height: 40px;
        float: left;
        font-size: 16px;
        color: #333333;
        text-align: left;
    }
    .form-item-title span{
        color: #ff3030;
    }
    .form-item input{
        width: 74%;
        margin-left: 1%;
        height: 36px;
        line-height: 40px;
        border-bottom: 1px solid #ccc;
        font-size: 16px;
    }
    .form-item input:focus{
        border-bottom: 1px solid #333;
    }
    .form-item-long{
        width: 100%;
        height: 200px;
        overflow: hidden;
    }
    .form-item-long-left{
        width: 100%;
        height: 120px;
    }
    .form-item-long-right{
        width: 100%;
        height: 40px;
    }
    .form-item-long-right input{
        width: 120px;
        height: 40px;
        background: #ff6600;
        color: #fff;
        font-size: 16px;
        margin: 20px auto;
        border-radius: 5px;
        display: table;
    }
    .form-item-left-title{
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        color: #333333;
    }
    .form-item-left-title span{
        color: #ff3030;
    }
    .form-item-long-left textarea{
        width: 99%;
        height: 78px;
        line-height: 40px;
        border: 1px solid #ccc;
        font-size: 16px;
    }
    .form-item-long-left textarea:focus{
        border: 1px solid #333333;
    }
}